@font-face {
    font-family: 'AR-Techni';
    src:url('/_layout/font/AR-Techni.ttf.woff') format('woff'),
    url('/_layout/font/AR-Techni.ttf.svg#AR-Techni') format('svg'),
    url('/_layout/font/AR-Techni.ttf.eot'),
    url('/_layout/font/AR-Techni.ttf.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

*{
    font-family: 'Poppins', sans-serif;
}

h1,h2,h3,h4,h5 {
    font-family: 'AR-Techni', sans-serif;
}

a {
    color: #231f20;
    text-decoration: none;
}

.brand-logo IMG {
    max-height: 70px;
    margin : 5px 15px 5px 0;
}

.brand-logo-footer {
    max-height: 80px;
    margin : 5px 15px 5px 0;
}

footer {
    font-size: 0.8em;
    padding-top: 5em;
    padding-bottom: 5em;
}

footer li {
    margin-top: 0.8em;
}

#topNav {
    padding: 3px;
    font-size: 0.9em;
}

#topNav a {
    color: white;
    white-space: nowrap;
}
#catNav {

    padding: 0;
    font-size: 0.9em;
    border-top: solid thin darkgray;
    border-bottom: solid thin darkgray;
    background-color: #f5f5f5;
    /*background: rgb(226,226,227);*/
    /*background: linear-gradient(45deg, rgba(226,226,227,1) 0%, rgba(0,0,0,0) 48%, rgba(0,0,0,0) 100%, rgba(0,212,255,0) 100%);*/
}

#catNav .nav-link {
    color: #231f20;
    white-space: nowrap;
    padding-left: 1rem;
    padding-right: 1rem;
}

.bg-dark {
    background-color: #231f20;
}
#catNav .nav-link.active {
    font-weight: bold;
    color: white;
    background-color: #231f20;
}

#regionNav {
    margin-right: 15px;
    font-size: 0.9rem;
    text-transform: uppercase;
}

#regionNav a {
   /* color: black;*/
    text-decoration: none;
}

#regionNav a.active{
    text-decoration: underline;
    text-decoration-style: double;
}

#regionNav .list-group-item {
    border: none;
    border-right: black solid thin ;
    padding: 0 1rem 0 1rem;
    font-weight: bold;
}

#regionNav .list-group-item:last-child {
    border: none;
}

/*#regionNav .list-group-item:nth-child(1) a {*/
/*    color: #b21d6d;*/
/*}*/
/*#regionNav .list-group-item:nth-child(2) a {*/
/*    color:#e82e87;*/
/*}*/
/*#regionNav .list-group-item:nth-child(3) a {*/
/*    color:#f0812d;*/
/*}*/
/*#regionNav .list-group-item:nth-child(4) a {*/
/*    color:#fbb92b;*/
/*}*/
/*#regionNav .list-group-item:nth-child(5) a {*/
/*    color:#0cace2;*/
/*}*/
/*#regionNav .list-group-item:nth-child(6) a {*/
/*    color:#095375;*/
/*}*/


#catchphrase {
    font-style: italic;
    margin-left: 50px;
}

#mainContainer {
    padding-top: 20px;
    padding-bottom: 20px;

}
.eventDetails .dates, .eventDetails .description {
    padding: 1em;
    margin-bottom: 2em;
}

.eventDetails .dates, .eventDetails .otherInfo, .eventDetails .description {
    border-radius: 8px;
    border: darkgray thin solid ;
}

.eventDetails .otherInfo IMG {
    border-radius: 8px 8px 0 0;
}

.eventDetails .categoryLabel {
    margin: 1em;
}

.eventInfo {
    border-radius: 8px;
    /*box-shadow: 0 0 10px rgb(0 0 0 / 10%);*/
    border: darkgray thin solid ;
    min-height: 32em;
    margin-bottom: 3em;
    position: relative;
 }

.eventInfo IMG {
    border-radius: 8px 8px 0 0;
    transition: transform .5s; /* Animation */
}

.eventInfo  IMG:hover {
    transform: scale(1.03); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

.eventInfo H4 {
    margin : 1em 1em 0 1em;
    padding :  0;
    font-size: 1em;
    text-transform: uppercase;
}

.eventCategoryLabel  {
    margin : 0.5em 1em 0 1em;
    padding :  0;
    font-size: 0.9em;
    text-align: right;
    font-weight: lighter;
}

.eventRegionLabel  {
    font-weight: lighter;
}

.eventInfo .otherInfo {
    margin : 0;
    position:absolute;
    bottom:1em;
    left:1em;
    padding:5px 3px;

}

.stick-bottom-right {
    position:absolute;
    bottom:5px;
    right:5px;
    margin:0;
    padding:5px 3px;
}

.stick-bottom-left {
    position:absolute;
    bottom:5px;
    left:5px;
    margin:0;
    padding:5px 3px;
}

.sectionTitle {
    background: url('/_layout/stripes.png') left center/contain no-repeat;
    padding-left: 2.5em;
    font-size: 2em;
}

.eventTitle {
    background: url('/_layout/stripes.png') left center/contain no-repeat;
    padding-left: 4rem;
    font-size: 1.5rem;
    font-weight: bold;
}

.sectionTitle::after {
   /* content: url('/_layout/stripes.png');*/
}

.dateList{
    list-style-type: none; /* Remove bullets */
    padding: 0; /* Remove padding */
    margin: 0; /* Remove margins */
}

.dateList .row {
    border-bottom: darkgray thin solid ;
    padding: 1em;
}

.dateList .row.lastrow {
    border-bottom: none;
}



.btn-primary {
    color: #fff;
    background-color: #231f20;
    border-color: #231f20;
}


.inputSearch {
    font-size: 0.9rem;
    width: 120px;
    border-radius: 0.375rem;
    border: 1px solid #ced4da;
    padding: 0.375rem 0.75rem;

}


@media (max-width: 1200px) {
    #regionNav .list-group-item {
        padding: 0 0.5rem 0 0.5rem;
    }

    #catNav .nav-link {
        padding-left: 0.5rem;
        padding-right: 0.5rem;
    }

    * {
        font-size: 0.9rem;
    }


    .eventTitle {
        padding-left: 3rem;
        font-size: 1.3rem;
    }
    .eventInfo {
        min-height: 35em;
    }

}



@media (max-width:992px) {

    #regionNav a {
       font-size: 0.7rem;
    }

    .eventTitle {
        padding-left: 3rem;
        font-size: 1.1rem;

    }

    .eventInfo {
        min-height: 29em;
    }



}

@media (max-width: 768px) {


    .eventTitle {
        padding-left: 4.5rem;
        font-size: 1rem;

    }

    #catNav {
        background-color: white;
        border-bottom: none;
    }

    .eventInfo .otherInfo {
        margin : 1em 0 0 0;
    }

    .eventInfo {
        min-height: 28em;
    }



}

